WooCommerce Shortcode Extender for Visual Composer

[ad_1]

This smart plugin extends Visual Composer with special set of shortcodes for WooCommerce. Tested and compatible with WordPress 4.0 and WooCommerce 2.2.x in all browsers.

Note : You need Visual Composer installed before you can use this addon.

[ad_2]
Source

Leave a Reply

Your email address will not be published. Required fields are marked *